Results 1 to 4 of 4
  1.    #1  
    My question is crazy, but can I install webOS before 2.x?
    I want to see 1.4.5 on my veer, I think it is possible to install it from Pixi with some Pre drivers (I know that Pixi is ARMv6).

    Please give me the right answer) I want to install it on my veer, not on emulator))

    Thanq!)
  2. #2  
    Honestly, I toyed with the idea on my Pre 2.
    But I think it's possible, but noone's done it before.
  3. #3  
    Quote Originally Posted by xandros9 View Post
    Honestly, I toyed with the idea on my Pre 2.
    But I think it's possible, but noone's done it before.
    The Only armv6 device is the pixi/pixiplus....

    All other devices are arm7....

    So one would have to take the PrePlus webOS Build V1.4.5.x, meta doctor it, remove the preplus kernel/device specific drivers, and add the veer drivers, then take the JavaScript from the pixi to correct the display...

    But why?
  4.    #4  
    Just please say to me, where these components are locating, and I'll done it)
    You asking why? I'm interesting in learning all webOS versions. And I want to install it not on emulator. Because I have not much money (I'm a student) I can't bought all these devices. All that I could buy are HP TouchPad and 1 Veer for me.

    Thanq for helping me)

Posting Permissions